@charset "UTF-8";

/*access
----------------------------------------*/
.access_access {
	margin-top: 5rem;
}
.access_access h2 {
	text-align: center;
	font-size: 2.2rem;
	letter-spacing: .1em;
	font-weight: 400;
	color: #333333;
	margin-bottom: 3.2rem;
	line-height: 2;
}
.access_access h3 {
	display: block;
	font-size: 2rem;
	letter-spacing: .1em;
	text-align: center;
	font-weight: 400;
	color: #1E1E1E;
	text-align: left;
}
.access_access_txt {
	text-align: center;
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	color: #333333;
	line-height: 2.2;
}
.access_access_inner {
	max-width: 120.7rem;
  margin: 6.2rem auto 11.9rem;
}
.access_access_map {
	margin-top: 5.6rem;
	width: 100%;
  aspect-ratio: 1200 / 502;
	margin-bottom: 5.1rem;
}
.access_access_map iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.access_access_contact {
	margin-top: 8.8rem;
	text-align: center;
}
.access_access_contact .f_contact_txt {
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	line-height: 2.2;
	color: #333333;
	margin-bottom: 0.6rem;
}
.access_access_box {
	margin-top: 12.6rem;
	display: flex;
	justify-content: space-between;
}
.access_access_box + .access_access_item {
	margin-top: 8.5rem;
	max-width: 100%;
}
.access_access_item {
	max-width: 54rem;
	width: 100%;
	color: #1E1E1E;
}
.access_access_box .access_access_item:nth-of-type(2) {
	max-width: 60rem;
}
.access_access_list {
	margin-top: 1.7rem;
}
.access_access_list .access_access_row {
	display: flex;
	gap: 4.6rem;
	line-height: 2.07;
	padding-block: 2.1rem 1.7rem;
	border-bottom: 1px solid rgba(199, 199, 198);
}
.access_access_list .access_access_row:first-of-type {
	border-top: 1px solid rgba(199, 199, 198);
}
.access_access_list dt {
	width: 8.2rem;
	font-size: 1.3rem;
	margin-left: 3.7rem;
}
.access_access_list dd {
	font-size: 1.4rem;
}
.access_access_list dd ul li {
	display: flex;
	font-size: 1.2rem;
	line-height: 2.41;
}
.access_access_list dd ul li span {
	width: 13.8rem;
}
.access_access_list dd a {
	text-decoration: underline;
}
@media only screen and (max-width: 768px) {
	.access_access {
		margin-top: 6.1rem;
		padding: 0;
	}
	.access_access h2 {
		margin-bottom: 2.1rem;
		text-align: left;
		line-height: 1.6;
	}
	.access_access h3 {
		line-height: 1.8;
		margin-bottom: 0;
	}
	.access_access_txt {
		text-align: left;
	}
	.access_access_inner {
		margin: 4.2rem auto 8.3rem;
		max-width: none;
		padding-inline: 2.5rem;
	}
	.access_access_contact {
		margin-top: 0;
	}
	.access_access_box {
		margin-top: 7.6rem;
		flex-direction: column;
	}
	.access_access_map {
		margin-top: 4.6rem;
		width: 100%;
		aspect-ratio: 325 / 502;
		margin-bottom: 2.8rem;
	}
	.access_access_item + .access_access_item {
		margin-top: 7rem;
	}
	.access_access_box + .access_access_item {
		margin-top: 9.1rem;
	}
	.access_access_list {
    margin-top: 1.3rem;
	}
	.access_access_list .access_access_row {
		flex-direction: column;
		gap: 0;
		padding-block: 1.3rem 1.7rem;
	}
	.access_access_list dt {
		margin-left: 0;
	}
	.access_access_list dd ul {
		margin-top: 2rem;
	}
}